Subject: PA Septennial Census 1779-1863

From: Linda Gudgel Finnell <[email-masked]>
Date: Sat, 24 Jan 2015 13:32:31 -0500

Found this on Ancestry.com:

>From Pennsylvania Septennial Census 1779-1863
(Listed on the same page all three together in Luzerne Twp., Fayette Co.,
PA)
Andrew Gudgel
Charles Gause
Daniel Gudgel

Charles Gause was the father was Daniel Gudgel's wife, Rachel Gause.  I
know we have questioned whether Daniel Gudgel was Andrew's son because we
have never documented it but I feel he is. Anyway, I hope this is of
interest to the group.

Linda
from Kentucky

A heavy 5 to 7 inch snow in central KY last night.  It was a winter
wonderland this morning.  So pretty and Gary finally got to try out his new
snow blower.  Boys and their toys......but it beats shovelin' it  :-)